LinqInfer 6.0.1

dotnet add package LinqInfer --version 6.0.1
NuGet\Install-Package LinqInfer -Version 6.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="LinqInfer" Version="6.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LinqInfer --version 6.0.1
#r "nuget: LinqInfer, 6.0.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install LinqInfer as a Cake Addin
#addin nuget:?package=LinqInfer&version=6.0.1

// Install LinqInfer as a Cake Tool
#tool nuget:?package=LinqInfer&version=6.0.1

A lightweight, linq-friendly inference library for .NET

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.1 is compatible. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • .NETStandard 2.1

    • No dependencies.
  • net6.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on LinqInfer:

Package Downloads
XProxy.Core

A HTTP analysis and comparison tool

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.0.1 853 1/12/2022
6.0.0-beta 1,154 2/11/2020
5.1.0 1,645 10/17/2018
5.0.1-beta0009 1,330 9/27/2018
5.0.1-beta0004 1,332 9/24/2018
5.0.1-beta0001 1,373 9/10/2018
4.2.0 1,923 4/28/2018
4.1.0 1,707 4/20/2018
4.0.5-beta 1,678 3/24/2018
4.0.1-beta 1,552 2/24/2018
3.9.1-beta 1,696 7/27/2017
3.8.1 1,772 7/4/2017
3.8.0 1,730 6/13/2017
3.7.0-beta 1,629 5/9/2017
3.6.4 2,273 2/3/2017
3.6.2 1,953 1/31/2017
3.6.0-beta 1,692 1/18/2017
3.5.4 1,865 1/7/2017
3.5.3 1,910 12/21/2016
3.5.1 1,873 12/2/2016
3.4.0 1,965 11/25/2016
3.3.1-beta 2,281 11/3/2016
3.2.0 1,870 10/10/2016
3.1.0 1,804 9/29/2016
3.0.1-beta 1,656 9/22/2016
3.0.0-beta 2,358 9/20/2016
2.2.2 1,967 9/3/2016
2.1.0 1,967 8/7/2016
2.0.0 2,148 7/14/2016
1.2.0 2,033 7/5/2016
1.1.4-beta 1,968 6/12/2016
1.1.3-beta 2,014 6/9/2016
1.1.2-beta 1,795 5/26/2016
1.0.1-beta 1,806 5/23/2016